﻿#outsideCircle {
    height: 100%;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    margin-top: 0%;
    margin-bottom: 0%;
    display: block;
    touch-action: none;
}

#insideCircle {
    position: fixed;
    width: 100%;
    height: 100%;
    margin-left: 0%;
    margin-right: 0%;
    margin-top: 0%;
    margin-bottom: 0%;
    display: block;
    touch-action: none;
    z-index: 1;
}

.wheel {
    width: 100%;
    height: 100%;
    transform-origin: center center;
    align-items: center;
}

.day {
    position: absolute;
    text-align: center;
    width: 100%;
    top: 20%;
    font-size: 80px;
    z-index: 1;
}

p span {
    display: block;
}

.box {
    user-select: none;
    position: relative;
    margin-top: 20px;
    margin-left: 0px;
    margin-right: 20px;
    width: 50%;
    height: 50%;
    color: white;
    transform: rotate(0);
    transform-origin: center center;
    align-items: center;
}

.vertical-center {
    margin: 0;
    width: 40%;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.box-mobile {
    position: relative;
    margin-top: 10px;
    margin-left: -10%;
    width: 120%;
    height: 120%;
    color: white;
    transform: rotate(0);
    transform-origin: center center;
    align-items: center;
}

.card-header {
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 15px 15px 0 0;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1), 0 1px 0px rgba(0, 0, 0, 0.05);
}

.stack-margins {
    margin-top: 5px;
    margin-bottom: 3px;
}

.card-settings {
    border-radius: 10px;
    height: 420px;
    border: solid 1px lightgrey;
    width:100%;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    -webkit-user-select: none; /* Chrome, Safari, Opera */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Standard */
}

.header-content {
    color: black;
    opacity: 0.6;
}

.card-content {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    margin-top: 3px;
}

.table-on-card-content {
    width: 100%;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    margin-top: 3px;
}

.deaths-card-settings {
    border-radius: 10px;
    border: solid 1px lightgrey;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    -webkit-user-select: none; /* Chrome, Safari, Opera */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Standard */
}

.deaths-card-content {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    margin-top: 10%;
}

.alert-adjust {
    margin: auto 0 0 0;
    border-radius: 0;
}

.scroll-container-herdDashboard {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.scroll-content {
    display: flex;
    position: absolute;
    animation: scrolling 10s linear infinite;
    white-space: nowrap;
}

    .scroll-content:hover {
        animation-play-state: paused;
    }

@keyframes scrolling {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}
.turkey-icon {
    color: black;
}

.icon-blink {
    animation: blink 2s linear infinite;
}

@keyframes blink {
    0%, 49% {
        color: red;
    }

    50%, 100% {
        color: black;
    }
}
